[delogo]
w=85
h=85
x=1
y=1
[set]
logofile=C:\Users\Administrator\Desktop\视频综合处理软件V2.6精英版\取值范围.png
head=
foot=0
threadNum=1
jsValue=2
output=C:\Users\Administrator\Desktop\视频综合处理软件V2.6精英版
liangdu=0
duibi=1
baohe=1
nvenc=0
delogo=0
cut=0
js=1
hflip=0
eq=0
overlay=0
duibi2=1
baohe2=1
vol=90
vol2=99
gama=0.9
r=0.9
r2=1.1
g=0.9
g2=1.1
b=0.9
b2=1.1
addh=0
addf=0
crop=0
head2=0.5
foot2=0
liangdu2=0
gama2=1.1
jsValue1=0.95
jsValue2=1.05
jsValue3=0.9
jsValue4=1.1
tzw=1280
tzh=720
jsType=1
headfile=0
footfile=0
tx_sec=4
head_sec=0
bgm=
bgm_vol=0.1
bg=0
zoomsec=30
addtx=0
[crop]
top=0
buttom=2
left=2
right=0
[delogo1]
w=0
h=0
x=0
y=0
[delogo2]
w=0
h=0
x=0
y=0
